# Makefile.in generated by automake 1.6.3 from Makefile.am.
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

# Build libnc-dap and dncdump
SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = .

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = @host_alias@
host_triplet = @host@

EXEEXT = @EXEEXT@
OBJEXT = @OBJEXT@
PATH_SEPARATOR = @PATH_SEPARATOR@
AMTAR = @AMTAR@
AWK = @AWK@
CC = @CC@
CPP = @CPP@
CXX = @CXX@
DEPDIR = @DEPDIR@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LN_S = @LN_S@
M4 = @M4@
MACHINE = @MACHINE@
OS = @OS@
PACKAGE = @PACKAGE@
PERL = @PERL@
RANLIB = @RANLIB@
STRIP = @STRIP@
TAR = @TAR@
VALGRIND = @VALGRIND@
VERSION = @VERSION@
am__include = @am__include@
am__quote = @am__quote@
data_url = @data_url@
host = @host@
install_sh = @install_sh@

AUTOMAKE_OPTIONS = foreign check-news

# LOCAL and DEFAULT... must be defined for the C++ code; f2cFortran must be
# defined for the fortran code. It's easier to build it all here even though
# the sources for the localized netcdf library (lnetcdf) and fortran jackets
# are in subdirecttories. 
AM_CPPFLAGS = -Df2cFortran -DLOCAL -DDEFAULT_BASETYPE_FACTORY

# These are not used by automak but are often useful for certain types of
# debugging. 
CXXFLAGS_DEBUG = -g3 -O0 -Wall -fno-defer-pop
TEST_COV_FLAGS = -ftest-coverage -fprofile-arcs

SUBDIRS = . ncdump nc_test

lib_LIBRARIES = libnc-dap.a

bin_SCRIPTS = ncdap-config

LIBSRC = NCArray.cc NCByte.cc NCFloat64.cc NCGrid.cc NCUInt32.cc	 \
	NCInt32.cc NCSequence.cc NCStr.cc NCStructure.cc NCUrl.cc	 \
	NCUInt16.cc NCInt16.cc NCFloat32.cc NCAccess.cc NCTypeFactory.cc \
	Ddim.cc Dattr.cc Dvar.cc Dnc.cc Dputget.cc Dncx.cc nc_util.cc	 \
	ClientParams.cc NCConnect.cc Connections.cc


FSRC = fortran/fort-attio.c fortran/fort-genvar.c fortran/fort-varaio.c	    \
	fortran/fort-control.c fortran/fort-lib.c fortran/fort-vario.c	    \
	fortran/fort-dim.c fortran/fort-misc.c fortran/fort-varmio.c	    \
	fortran/fort-genatt.c fortran/fort-v2compat.c fortran/fort-varsio.c \
	fortran/fort-geninq.c fortran/fort-var1io.c


FHDR = fortran/cfortran.h fortran/fort-lib.h fortran/ncfortran.h

LIBHDR = ClientParams.h Dv2i.h NCFloat32.h NCStr.h nc_util.h		\
	config_nc.h lnetcdf.h NCFloat64.h NCStructure.h onstack.h	\
	Connections.h NCAccess.h NCGrid.h NCTypeFactory.h		\
	DimProjInfo.h NCArray.h NCInt16.h NCUInt16.h			\
	Dncx.h NCByte.h NCInt32.h NCUInt32.h				\
	Dnetcdf.h NCConnect.h NCSequence.h NCUrl.h lnetcdf.h


NCSRC = lnetcdf/lattr.c lnetcdf/ldim.c lnetcdf/lerror.cc lnetcdf/llibvers.c \
	lnetcdf/lnc.c lnetcdf/lncio.c lnetcdf/lncx.c lnetcdf/lputget.c	    \
	lnetcdf/lstring.c lnetcdf/lv1hpg.c lnetcdf/lv2i.c lnetcdf/lvar.c \
	lnetcdf/lposixio.c


NCHDR = lnetcdf/lfbits.h lnetcdf/lncx.h lnetcdf/lrnd.h		\
	lnetcdf/lnc.h lnetcdf/lnetcdf.h lnetcdf/ncconfig.h	\
	lnetcdf/lncio.h lnetcdf/lonstack.h lnetcdf/netcdf.h


libnc_dap_a_SOURCES = $(LIBSRC) $(LIBHDR) $(FSRC) $(FHDR) $(NCSRC) $(NCHDR)

pkginclude_HEADERS = lnetcdf/netcdf.h fortran/netcdf.inc

UNIT_TESTS = NCConnectTest ClientParamsTest NCStructureTest NCSequenceTest \
	NCUtilTest

# Listing the unit test programs in TESTS causes the programs to be run as
# part of the check: target; listing them again under check_PROGRAMS causes
# them to be built.
TESTS = $(UNIT_TESTS)
check_PROGRAMS = $(UNIT_TESTS)

NCConnectTest_SOURCES = NCConnectTest.cc
ClientParamsTest_SOURCES = ClientParamsTest.cc
NCStructureTest_SOURCES = NCStructureTest.cc
NCSequenceTest_SOURCES = NCSequenceTest.cc
NCUtilTest_SOURCES = NCUtilTest.cc

NCConnectTest_LDADD = -lcppunit -L@prefix@/lib -lnc-dap
ClientParamsTest_LDADD = -lcppunit -L@prefix@/lib -lnc-dap
NCStructureTest_LDADD = -lcppunit -L@prefix@/lib -lnc-dap
NCSequenceTest_LDADD = -lcppunit -L@prefix@/lib -lnc-dap
NCUtilTest_LDADD = -lcppunit -L@prefix@/lib -lnc-dap

DIST_EXTRA = ChangeLog COPYRIGHT README.translation win32
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config_nc.h $(top_builddir)/lnetcdf/ncconfig.h \
	$(top_builddir)/fortran/nfconfig.inc
CONFIG_CLEAN_FILES = ncdap-config
LIBRARIES = $(lib_LIBRARIES)

libnc_dap_a_AR = $(AR) cru
libnc_dap_a_LIBADD =
am__objects_1 = NCArray.$(OBJEXT) NCByte.$(OBJEXT) NCFloat64.$(OBJEXT) \
	NCGrid.$(OBJEXT) NCUInt32.$(OBJEXT) NCInt32.$(OBJEXT) \
	NCSequence.$(OBJEXT) NCStr.$(OBJEXT) NCStructure.$(OBJEXT) \
	NCUrl.$(OBJEXT) NCUInt16.$(OBJEXT) NCInt16.$(OBJEXT) \
	NCFloat32.$(OBJEXT) NCAccess.$(OBJEXT) NCTypeFactory.$(OBJEXT) \
	Ddim.$(OBJEXT) Dattr.$(OBJEXT) Dvar.$(OBJEXT) Dnc.$(OBJEXT) \
	Dputget.$(OBJEXT) Dncx.$(OBJEXT) nc_util.$(OBJEXT) \
	ClientParams.$(OBJEXT) NCConnect.$(OBJEXT) \
	Connections.$(OBJEXT)
am__objects_2 =
am__objects_3 = fort-attio.$(OBJEXT) fort-genvar.$(OBJEXT) \
	fort-varaio.$(OBJEXT) fort-control.$(OBJEXT) fort-lib.$(OBJEXT) \
	fort-vario.$(OBJEXT) fort-dim.$(OBJEXT) fort-misc.$(OBJEXT) \
	fort-varmio.$(OBJEXT) fort-genatt.$(OBJEXT) \
	fort-v2compat.$(OBJEXT) fort-varsio.$(OBJEXT) \
	fort-geninq.$(OBJEXT) fort-var1io.$(OBJEXT)
am__objects_4 = lattr.$(OBJEXT) ldim.$(OBJEXT) lerror.$(OBJEXT) \
	llibvers.$(OBJEXT) lnc.$(OBJEXT) lncio.$(OBJEXT) lncx.$(OBJEXT) \
	lputget.$(OBJEXT) lstring.$(OBJEXT) lv1hpg.$(OBJEXT) \
	lv2i.$(OBJEXT) lvar.$(OBJEXT) lposixio.$(OBJEXT)
am_libnc_dap_a_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3) $(am__objects_2) $(am__objects_4) \
	$(am__objects_2)
libnc_dap_a_OBJECTS = $(am_libnc_dap_a_OBJECTS)
check_PROGRAMS = NCConnectTest$(EXEEXT) ClientParamsTest$(EXEEXT) \
	NCStructureTest$(EXEEXT) NCSequenceTest$(EXEEXT) \
	NCUtilTest$(EXEEXT)
am_ClientParamsTest_OBJECTS = ClientParamsTest.$(OBJEXT)
ClientParamsTest_OBJECTS = $(am_ClientParamsTest_OBJECTS)
ClientParamsTest_DEPENDENCIES =
ClientParamsTest_LDFLAGS =
am_NCConnectTest_OBJECTS = NCConnectTest.$(OBJEXT)
NCConnectTest_OBJECTS = $(am_NCConnectTest_OBJECTS)
NCConnectTest_DEPENDENCIES =
NCConnectTest_LDFLAGS =
am_NCSequenceTest_OBJECTS = NCSequenceTest.$(OBJEXT)
NCSequenceTest_OBJECTS = $(am_NCSequenceTest_OBJECTS)
NCSequenceTest_DEPENDENCIES =
NCSequenceTest_LDFLAGS =
am_NCStructureTest_OBJECTS = NCStructureTest.$(OBJEXT)
NCStructureTest_OBJECTS = $(am_NCStructureTest_OBJECTS)
NCStructureTest_DEPENDENCIES =
NCStructureTest_LDFLAGS =
am_NCUtilTest_OBJECTS = NCUtilTest.$(OBJEXT)
NCUtilTest_OBJECTS = $(am_NCUtilTest_OBJECTS)
NCUtilTest_DEPENDENCIES =
NCUtilTest_LDFLAGS =
SCRIPTS = $(bin_SCRIPTS)


DEFS = @DEFS@
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I. -I$(top_builddir)/lnetcdf -I$(top_builddir)/fortran
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/ClientParams.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ClientParamsTest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/Connections.Po ./$(DEPDIR)/Dattr.Po \
@AMDEP_TRUE@	./$(DEPDIR)/Ddim.Po ./$(DEPDIR)/Dnc.Po \
@AMDEP_TRUE@	./$(DEPDIR)/Dncx.Po ./$(DEPDIR)/Dputget.Po \
@AMDEP_TRUE@	./$(DEPDIR)/Dvar.Po ./$(DEPDIR)/NCAccess.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCArray.Po ./$(DEPDIR)/NCByte.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCConnect.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCConnectTest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCFloat32.Po ./$(DEPDIR)/NCFloat64.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCGrid.Po ./$(DEPDIR)/NCInt16.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCInt32.Po ./$(DEPDIR)/NCSequence.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCSequenceTest.Po ./$(DEPDIR)/NCStr.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCStructure.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCStructureTest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCTypeFactory.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCUInt16.Po ./$(DEPDIR)/NCUInt32.Po \
@AMDEP_TRUE@	./$(DEPDIR)/NCUrl.Po ./$(DEPDIR)/NCUtilTest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-attio.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-control.Po ./$(DEPDIR)/fort-dim.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-genatt.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-geninq.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-genvar.Po ./$(DEPDIR)/fort-lib.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-misc.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-v2compat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-var1io.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-varaio.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-vario.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-varmio.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fort-varsio.Po ./$(DEPDIR)/lattr.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ldim.Po ./$(DEPDIR)/lerror.Po \
@AMDEP_TRUE@	./$(DEPDIR)/llibvers.Po ./$(DEPDIR)/lnc.Po \
@AMDEP_TRUE@	./$(DEPDIR)/lncio.Po ./$(DEPDIR)/lncx.Po \
@AMDEP_TRUE@	./$(DEPDIR)/lposixio.Po ./$(DEPDIR)/lputget.Po \
@AMDEP_TRUE@	./$(DEPDIR)/lstring.Po ./$(DEPDIR)/lv1hpg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/lv2i.Po ./$(DEPDIR)/lvar.Po \
@AMDEP_TRUE@	./$(DEPDIR)/nc_util.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CFLAGS = @CFLAGS@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
CXXFLAGS = @CXXFLAGS@
DIST_SOURCES = $(libnc_dap_a_SOURCES) $(ClientParamsTest_SOURCES) \
	$(NCConnectTest_SOURCES) $(NCSequenceTest_SOURCES) \
	$(NCStructureTest_SOURCES) $(NCUtilTest_SOURCES)
HEADERS = $(pkginclude_HEADERS)


RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
	uninstall-info-recursive all-recursive install-data-recursive \
	install-exec-recursive installdirs-recursive install-recursive \
	uninstall-recursive check-recursive installcheck-recursive
DIST_COMMON = README $(pkginclude_HEADERS) ./fortran/nfconfig.in \
	./lnetcdf/ncconfig.in ChangeLog INSTALL Makefile.am Makefile.in \
	NEWS acinclude.m4 aclocal.m4 config.guess config.sub \
	config_nc.h.in configure configure.ac depcomp install-sh \
	missing mkinstalldirs ncdap-config.in
DIST_SUBDIRS = $(SUBDIRS)
SOURCES = $(libnc_dap_a_SOURCES) $(ClientParamsTest_SOURCES) $(NCConnectTest_SOURCES) $(NCSequenceTest_SOURCES) $(NCStructureTest_SOURCES) $(NCUtilTest_SOURCES)

all: config_nc.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
.SUFFIXES: .c .cc .o .obj

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.ac acinclude.m4
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config_nc.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config_nc.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config_nc.h

$(srcdir)/config_nc.h.in:  $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/config_nc.h.in

lnetcdf/ncconfig.h: lnetcdf/stamp-h2
	@if test ! -f $@; then \
	  rm -f lnetcdf/stamp-h2; \
	  $(MAKE) lnetcdf/stamp-h2; \
	else :; fi

lnetcdf/stamp-h2: $(srcdir)/./lnetcdf/ncconfig.in $(top_builddir)/config.status
	@rm -f lnetcdf/stamp-h2
	cd $(top_builddir) && $(SHELL) ./config.status lnetcdf/ncconfig.h

$(srcdir)/./lnetcdf/ncconfig.in:  $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/./lnetcdf/ncconfig.in

fortran/nfconfig.inc: fortran/stamp-h3
	@if test ! -f $@; then \
	  rm -f fortran/stamp-h3; \
	  $(MAKE) fortran/stamp-h3; \
	else :; fi

fortran/stamp-h3: $(srcdir)/./fortran/nfconfig.in $(top_builddir)/config.status
	@rm -f fortran/stamp-h3
	cd $(top_builddir) && $(SHELL) ./config.status fortran/nfconfig.inc

$(srcdir)/./fortran/nfconfig.in:  $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/./fortran/nfconfig.in

distclean-hdr:
	-rm -f config_nc.h stamp-h1 lnetcdf/ncconfig.h lnetcdf/stamp-h2 fortran/nfconfig.inc fortran/stamp-h3
ncdap-config: $(top_builddir)/config.status ncdap-config.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

AR = ar
libLIBRARIES_INSTALL = $(INSTALL_DATA)
install-libLIBRARIES: $(lib_LIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(libLIBRARIES_INSTALL) $$p $(DESTDIR)$(libdir)/$$f"; \
	    $(libLIBRARIES_INSTALL) $$p $(DESTDIR)$(libdir)/$$f; \
	  else :; fi; \
	done
	@$(POST_INSTALL)
	@list='$(lib_LIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(RANLIB) $(DESTDIR)$(libdir)/$$p"; \
	    $(RANLIB) $(DESTDIR)$(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LIBRARIES)'; for p in $$list; do \
	  p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(libdir)/$$p"; \
	  rm -f $(DESTDIR)$(libdir)/$$p; \
	done

clean-libLIBRARIES:
	-test -z "$(lib_LIBRARIES)" || rm -f $(lib_LIBRARIES)
fort-attio.$(OBJEXT): fortran/fort-attio.c
fort-genvar.$(OBJEXT): fortran/fort-genvar.c
fort-varaio.$(OBJEXT): fortran/fort-varaio.c
fort-control.$(OBJEXT): fortran/fort-control.c
fort-lib.$(OBJEXT): fortran/fort-lib.c
fort-vario.$(OBJEXT): fortran/fort-vario.c
fort-dim.$(OBJEXT): fortran/fort-dim.c
fort-misc.$(OBJEXT): fortran/fort-misc.c
fort-varmio.$(OBJEXT): fortran/fort-varmio.c
fort-genatt.$(OBJEXT): fortran/fort-genatt.c
fort-v2compat.$(OBJEXT): fortran/fort-v2compat.c
fort-varsio.$(OBJEXT): fortran/fort-varsio.c
fort-geninq.$(OBJEXT): fortran/fort-geninq.c
fort-var1io.$(OBJEXT): fortran/fort-var1io.c
lattr.$(OBJEXT): lnetcdf/lattr.c
ldim.$(OBJEXT): lnetcdf/ldim.c
lerror.$(OBJEXT): lnetcdf/lerror.cc
llibvers.$(OBJEXT): lnetcdf/llibvers.c
lnc.$(OBJEXT): lnetcdf/lnc.c
lncio.$(OBJEXT): lnetcdf/lncio.c
lncx.$(OBJEXT): lnetcdf/lncx.c
lputget.$(OBJEXT): lnetcdf/lputget.c
lstring.$(OBJEXT): lnetcdf/lstring.c
lv1hpg.$(OBJEXT): lnetcdf/lv1hpg.c
lv2i.$(OBJEXT): lnetcdf/lv2i.c
lvar.$(OBJEXT): lnetcdf/lvar.c
lposixio.$(OBJEXT): lnetcdf/lposixio.c
libnc-dap.a: $(libnc_dap_a_OBJECTS) $(libnc_dap_a_DEPENDENCIES) 
	-rm -f libnc-dap.a
	$(libnc_dap_a_AR) libnc-dap.a $(libnc_dap_a_OBJECTS) $(libnc_dap_a_LIBADD)
	$(RANLIB) libnc-dap.a

clean-checkPROGRAMS:
	-test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)
ClientParamsTest$(EXEEXT): $(ClientParamsTest_OBJECTS) $(ClientParamsTest_DEPENDENCIES) 
	@rm -f ClientParamsTest$(EXEEXT)
	$(CXXLINK) $(ClientParamsTest_LDFLAGS) $(ClientParamsTest_OBJECTS) $(ClientParamsTest_LDADD) $(LIBS)
NCConnectTest$(EXEEXT): $(NCConnectTest_OBJECTS) $(NCConnectTest_DEPENDENCIES) 
	@rm -f NCConnectTest$(EXEEXT)
	$(CXXLINK) $(NCConnectTest_LDFLAGS) $(NCConnectTest_OBJECTS) $(NCConnectTest_LDADD) $(LIBS)
NCSequenceTest$(EXEEXT): $(NCSequenceTest_OBJECTS) $(NCSequenceTest_DEPENDENCIES) 
	@rm -f NCSequenceTest$(EXEEXT)
	$(CXXLINK) $(NCSequenceTest_LDFLAGS) $(NCSequenceTest_OBJECTS) $(NCSequenceTest_LDADD) $(LIBS)
NCStructureTest$(EXEEXT): $(NCStructureTest_OBJECTS) $(NCStructureTest_DEPENDENCIES) 
	@rm -f NCStructureTest$(EXEEXT)
	$(CXXLINK) $(NCStructureTest_LDFLAGS) $(NCStructureTest_OBJECTS) $(NCStructureTest_LDADD) $(LIBS)
NCUtilTest$(EXEEXT): $(NCUtilTest_OBJECTS) $(NCUtilTest_DEPENDENCIES) 
	@rm -f NCUtilTest$(EXEEXT)
	$(CXXLINK) $(NCUtilTest_LDFLAGS) $(NCUtilTest_OBJECTS) $(NCUtilTest_LDADD) $(LIBS)
binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
install-binSCRIPTS: $(bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(binSCRIPT_INSTALL) $$d$$p $(DESTDIR)$(bindir)/$$f"; \
	    $(binSCRIPT_INSTALL) $$d$$p $(DESTDIR)$(bindir)/$$f; \
	  else :; fi; \
	done

uninstall-binSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ClientParams.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ClientParamsTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Connections.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Dattr.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Ddim.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Dnc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Dncx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Dputget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Dvar.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCAccess.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCArray.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCByte.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCConnect.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCConnectTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCFloat32.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCFloat64.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCGrid.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCInt16.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCInt32.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCSequence.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCSequenceTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCStr.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCStructure.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCStructureTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCTypeFactory.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCUInt16.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCUInt32.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCUrl.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NCUtilTest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-attio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-control.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-dim.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-genatt.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-geninq.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-genvar.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-lib.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-misc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-v2compat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-var1io.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-varaio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-vario.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-varmio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fort-varsio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lattr.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ldim.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lerror.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/llibvers.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lnc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lncio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lncx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lposixio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lputget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lstring.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lv1hpg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lv2i.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lvar.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nc_util.Po@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.c.o:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `cygpath -w $<`

fort-attio.o: fortran/fort-attio.c
@AMDEP_TRUE@	source='fortran/fort-attio.c' object='fort-attio.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-attio.Po' tmpdepfile='$(DEPDIR)/fort-attio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-attio.o `test -f 'fortran/fort-attio.c' || echo '$(srcdir)/'`fortran/fort-attio.c

fort-attio.obj: fortran/fort-attio.c
@AMDEP_TRUE@	source='fortran/fort-attio.c' object='fort-attio.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-attio.Po' tmpdepfile='$(DEPDIR)/fort-attio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-attio.obj `cygpath -w fortran/fort-attio.c`

fort-genvar.o: fortran/fort-genvar.c
@AMDEP_TRUE@	source='fortran/fort-genvar.c' object='fort-genvar.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-genvar.Po' tmpdepfile='$(DEPDIR)/fort-genvar.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-genvar.o `test -f 'fortran/fort-genvar.c' || echo '$(srcdir)/'`fortran/fort-genvar.c

fort-genvar.obj: fortran/fort-genvar.c
@AMDEP_TRUE@	source='fortran/fort-genvar.c' object='fort-genvar.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-genvar.Po' tmpdepfile='$(DEPDIR)/fort-genvar.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-genvar.obj `cygpath -w fortran/fort-genvar.c`

fort-varaio.o: fortran/fort-varaio.c
@AMDEP_TRUE@	source='fortran/fort-varaio.c' object='fort-varaio.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-varaio.Po' tmpdepfile='$(DEPDIR)/fort-varaio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-varaio.o `test -f 'fortran/fort-varaio.c' || echo '$(srcdir)/'`fortran/fort-varaio.c

fort-varaio.obj: fortran/fort-varaio.c
@AMDEP_TRUE@	source='fortran/fort-varaio.c' object='fort-varaio.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-varaio.Po' tmpdepfile='$(DEPDIR)/fort-varaio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-varaio.obj `cygpath -w fortran/fort-varaio.c`

fort-control.o: fortran/fort-control.c
@AMDEP_TRUE@	source='fortran/fort-control.c' object='fort-control.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-control.Po' tmpdepfile='$(DEPDIR)/fort-control.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-control.o `test -f 'fortran/fort-control.c' || echo '$(srcdir)/'`fortran/fort-control.c

fort-control.obj: fortran/fort-control.c
@AMDEP_TRUE@	source='fortran/fort-control.c' object='fort-control.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-control.Po' tmpdepfile='$(DEPDIR)/fort-control.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-control.obj `cygpath -w fortran/fort-control.c`

fort-lib.o: fortran/fort-lib.c
@AMDEP_TRUE@	source='fortran/fort-lib.c' object='fort-lib.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-lib.Po' tmpdepfile='$(DEPDIR)/fort-lib.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-lib.o `test -f 'fortran/fort-lib.c' || echo '$(srcdir)/'`fortran/fort-lib.c

fort-lib.obj: fortran/fort-lib.c
@AMDEP_TRUE@	source='fortran/fort-lib.c' object='fort-lib.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-lib.Po' tmpdepfile='$(DEPDIR)/fort-lib.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-lib.obj `cygpath -w fortran/fort-lib.c`

fort-vario.o: fortran/fort-vario.c
@AMDEP_TRUE@	source='fortran/fort-vario.c' object='fort-vario.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-vario.Po' tmpdepfile='$(DEPDIR)/fort-vario.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-vario.o `test -f 'fortran/fort-vario.c' || echo '$(srcdir)/'`fortran/fort-vario.c

fort-vario.obj: fortran/fort-vario.c
@AMDEP_TRUE@	source='fortran/fort-vario.c' object='fort-vario.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-vario.Po' tmpdepfile='$(DEPDIR)/fort-vario.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-vario.obj `cygpath -w fortran/fort-vario.c`

fort-dim.o: fortran/fort-dim.c
@AMDEP_TRUE@	source='fortran/fort-dim.c' object='fort-dim.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-dim.Po' tmpdepfile='$(DEPDIR)/fort-dim.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-dim.o `test -f 'fortran/fort-dim.c' || echo '$(srcdir)/'`fortran/fort-dim.c

fort-dim.obj: fortran/fort-dim.c
@AMDEP_TRUE@	source='fortran/fort-dim.c' object='fort-dim.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-dim.Po' tmpdepfile='$(DEPDIR)/fort-dim.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-dim.obj `cygpath -w fortran/fort-dim.c`

fort-misc.o: fortran/fort-misc.c
@AMDEP_TRUE@	source='fortran/fort-misc.c' object='fort-misc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-misc.Po' tmpdepfile='$(DEPDIR)/fort-misc.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-misc.o `test -f 'fortran/fort-misc.c' || echo '$(srcdir)/'`fortran/fort-misc.c

fort-misc.obj: fortran/fort-misc.c
@AMDEP_TRUE@	source='fortran/fort-misc.c' object='fort-misc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-misc.Po' tmpdepfile='$(DEPDIR)/fort-misc.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-misc.obj `cygpath -w fortran/fort-misc.c`

fort-varmio.o: fortran/fort-varmio.c
@AMDEP_TRUE@	source='fortran/fort-varmio.c' object='fort-varmio.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-varmio.Po' tmpdepfile='$(DEPDIR)/fort-varmio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-varmio.o `test -f 'fortran/fort-varmio.c' || echo '$(srcdir)/'`fortran/fort-varmio.c

fort-varmio.obj: fortran/fort-varmio.c
@AMDEP_TRUE@	source='fortran/fort-varmio.c' object='fort-varmio.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-varmio.Po' tmpdepfile='$(DEPDIR)/fort-varmio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-varmio.obj `cygpath -w fortran/fort-varmio.c`

fort-genatt.o: fortran/fort-genatt.c
@AMDEP_TRUE@	source='fortran/fort-genatt.c' object='fort-genatt.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-genatt.Po' tmpdepfile='$(DEPDIR)/fort-genatt.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-genatt.o `test -f 'fortran/fort-genatt.c' || echo '$(srcdir)/'`fortran/fort-genatt.c

fort-genatt.obj: fortran/fort-genatt.c
@AMDEP_TRUE@	source='fortran/fort-genatt.c' object='fort-genatt.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-genatt.Po' tmpdepfile='$(DEPDIR)/fort-genatt.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-genatt.obj `cygpath -w fortran/fort-genatt.c`

fort-v2compat.o: fortran/fort-v2compat.c
@AMDEP_TRUE@	source='fortran/fort-v2compat.c' object='fort-v2compat.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-v2compat.Po' tmpdepfile='$(DEPDIR)/fort-v2compat.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-v2compat.o `test -f 'fortran/fort-v2compat.c' || echo '$(srcdir)/'`fortran/fort-v2compat.c

fort-v2compat.obj: fortran/fort-v2compat.c
@AMDEP_TRUE@	source='fortran/fort-v2compat.c' object='fort-v2compat.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-v2compat.Po' tmpdepfile='$(DEPDIR)/fort-v2compat.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-v2compat.obj `cygpath -w fortran/fort-v2compat.c`

fort-varsio.o: fortran/fort-varsio.c
@AMDEP_TRUE@	source='fortran/fort-varsio.c' object='fort-varsio.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-varsio.Po' tmpdepfile='$(DEPDIR)/fort-varsio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-varsio.o `test -f 'fortran/fort-varsio.c' || echo '$(srcdir)/'`fortran/fort-varsio.c

fort-varsio.obj: fortran/fort-varsio.c
@AMDEP_TRUE@	source='fortran/fort-varsio.c' object='fort-varsio.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-varsio.Po' tmpdepfile='$(DEPDIR)/fort-varsio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-varsio.obj `cygpath -w fortran/fort-varsio.c`

fort-geninq.o: fortran/fort-geninq.c
@AMDEP_TRUE@	source='fortran/fort-geninq.c' object='fort-geninq.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-geninq.Po' tmpdepfile='$(DEPDIR)/fort-geninq.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-geninq.o `test -f 'fortran/fort-geninq.c' || echo '$(srcdir)/'`fortran/fort-geninq.c

fort-geninq.obj: fortran/fort-geninq.c
@AMDEP_TRUE@	source='fortran/fort-geninq.c' object='fort-geninq.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-geninq.Po' tmpdepfile='$(DEPDIR)/fort-geninq.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-geninq.obj `cygpath -w fortran/fort-geninq.c`

fort-var1io.o: fortran/fort-var1io.c
@AMDEP_TRUE@	source='fortran/fort-var1io.c' object='fort-var1io.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-var1io.Po' tmpdepfile='$(DEPDIR)/fort-var1io.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-var1io.o `test -f 'fortran/fort-var1io.c' || echo '$(srcdir)/'`fortran/fort-var1io.c

fort-var1io.obj: fortran/fort-var1io.c
@AMDEP_TRUE@	source='fortran/fort-var1io.c' object='fort-var1io.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/fort-var1io.Po' tmpdepfile='$(DEPDIR)/fort-var1io.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o fort-var1io.obj `cygpath -w fortran/fort-var1io.c`

lattr.o: lnetcdf/lattr.c
@AMDEP_TRUE@	source='lnetcdf/lattr.c' object='lattr.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lattr.Po' tmpdepfile='$(DEPDIR)/lattr.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lattr.o `test -f 'lnetcdf/lattr.c' || echo '$(srcdir)/'`lnetcdf/lattr.c

lattr.obj: lnetcdf/lattr.c
@AMDEP_TRUE@	source='lnetcdf/lattr.c' object='lattr.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lattr.Po' tmpdepfile='$(DEPDIR)/lattr.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lattr.obj `cygpath -w lnetcdf/lattr.c`

ldim.o: lnetcdf/ldim.c
@AMDEP_TRUE@	source='lnetcdf/ldim.c' object='ldim.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/ldim.Po' tmpdepfile='$(DEPDIR)/ldim.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ldim.o `test -f 'lnetcdf/ldim.c' || echo '$(srcdir)/'`lnetcdf/ldim.c

ldim.obj: lnetcdf/ldim.c
@AMDEP_TRUE@	source='lnetcdf/ldim.c' object='ldim.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/ldim.Po' tmpdepfile='$(DEPDIR)/ldim.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ldim.obj `cygpath -w lnetcdf/ldim.c`

llibvers.o: lnetcdf/llibvers.c
@AMDEP_TRUE@	source='lnetcdf/llibvers.c' object='llibvers.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/llibvers.Po' tmpdepfile='$(DEPDIR)/llibvers.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o llibvers.o `test -f 'lnetcdf/llibvers.c' || echo '$(srcdir)/'`lnetcdf/llibvers.c

llibvers.obj: lnetcdf/llibvers.c
@AMDEP_TRUE@	source='lnetcdf/llibvers.c' object='llibvers.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/llibvers.Po' tmpdepfile='$(DEPDIR)/llibvers.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o llibvers.obj `cygpath -w lnetcdf/llibvers.c`

lnc.o: lnetcdf/lnc.c
@AMDEP_TRUE@	source='lnetcdf/lnc.c' object='lnc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lnc.Po' tmpdepfile='$(DEPDIR)/lnc.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lnc.o `test -f 'lnetcdf/lnc.c' || echo '$(srcdir)/'`lnetcdf/lnc.c

lnc.obj: lnetcdf/lnc.c
@AMDEP_TRUE@	source='lnetcdf/lnc.c' object='lnc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lnc.Po' tmpdepfile='$(DEPDIR)/lnc.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lnc.obj `cygpath -w lnetcdf/lnc.c`

lncio.o: lnetcdf/lncio.c
@AMDEP_TRUE@	source='lnetcdf/lncio.c' object='lncio.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lncio.Po' tmpdepfile='$(DEPDIR)/lncio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lncio.o `test -f 'lnetcdf/lncio.c' || echo '$(srcdir)/'`lnetcdf/lncio.c

lncio.obj: lnetcdf/lncio.c
@AMDEP_TRUE@	source='lnetcdf/lncio.c' object='lncio.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lncio.Po' tmpdepfile='$(DEPDIR)/lncio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lncio.obj `cygpath -w lnetcdf/lncio.c`

lncx.o: lnetcdf/lncx.c
@AMDEP_TRUE@	source='lnetcdf/lncx.c' object='lncx.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lncx.Po' tmpdepfile='$(DEPDIR)/lncx.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lncx.o `test -f 'lnetcdf/lncx.c' || echo '$(srcdir)/'`lnetcdf/lncx.c

lncx.obj: lnetcdf/lncx.c
@AMDEP_TRUE@	source='lnetcdf/lncx.c' object='lncx.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lncx.Po' tmpdepfile='$(DEPDIR)/lncx.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lncx.obj `cygpath -w lnetcdf/lncx.c`

lputget.o: lnetcdf/lputget.c
@AMDEP_TRUE@	source='lnetcdf/lputget.c' object='lputget.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lputget.Po' tmpdepfile='$(DEPDIR)/lputget.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lputget.o `test -f 'lnetcdf/lputget.c' || echo '$(srcdir)/'`lnetcdf/lputget.c

lputget.obj: lnetcdf/lputget.c
@AMDEP_TRUE@	source='lnetcdf/lputget.c' object='lputget.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lputget.Po' tmpdepfile='$(DEPDIR)/lputget.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lputget.obj `cygpath -w lnetcdf/lputget.c`

lstring.o: lnetcdf/lstring.c
@AMDEP_TRUE@	source='lnetcdf/lstring.c' object='lstring.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lstring.Po' tmpdepfile='$(DEPDIR)/lstring.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lstring.o `test -f 'lnetcdf/lstring.c' || echo '$(srcdir)/'`lnetcdf/lstring.c

lstring.obj: lnetcdf/lstring.c
@AMDEP_TRUE@	source='lnetcdf/lstring.c' object='lstring.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lstring.Po' tmpdepfile='$(DEPDIR)/lstring.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lstring.obj `cygpath -w lnetcdf/lstring.c`

lv1hpg.o: lnetcdf/lv1hpg.c
@AMDEP_TRUE@	source='lnetcdf/lv1hpg.c' object='lv1hpg.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lv1hpg.Po' tmpdepfile='$(DEPDIR)/lv1hpg.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lv1hpg.o `test -f 'lnetcdf/lv1hpg.c' || echo '$(srcdir)/'`lnetcdf/lv1hpg.c

lv1hpg.obj: lnetcdf/lv1hpg.c
@AMDEP_TRUE@	source='lnetcdf/lv1hpg.c' object='lv1hpg.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lv1hpg.Po' tmpdepfile='$(DEPDIR)/lv1hpg.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lv1hpg.obj `cygpath -w lnetcdf/lv1hpg.c`

lv2i.o: lnetcdf/lv2i.c
@AMDEP_TRUE@	source='lnetcdf/lv2i.c' object='lv2i.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lv2i.Po' tmpdepfile='$(DEPDIR)/lv2i.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lv2i.o `test -f 'lnetcdf/lv2i.c' || echo '$(srcdir)/'`lnetcdf/lv2i.c

lv2i.obj: lnetcdf/lv2i.c
@AMDEP_TRUE@	source='lnetcdf/lv2i.c' object='lv2i.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lv2i.Po' tmpdepfile='$(DEPDIR)/lv2i.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lv2i.obj `cygpath -w lnetcdf/lv2i.c`

lvar.o: lnetcdf/lvar.c
@AMDEP_TRUE@	source='lnetcdf/lvar.c' object='lvar.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lvar.Po' tmpdepfile='$(DEPDIR)/lvar.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lvar.o `test -f 'lnetcdf/lvar.c' || echo '$(srcdir)/'`lnetcdf/lvar.c

lvar.obj: lnetcdf/lvar.c
@AMDEP_TRUE@	source='lnetcdf/lvar.c' object='lvar.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lvar.Po' tmpdepfile='$(DEPDIR)/lvar.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lvar.obj `cygpath -w lnetcdf/lvar.c`

lposixio.o: lnetcdf/lposixio.c
@AMDEP_TRUE@	source='lnetcdf/lposixio.c' object='lposixio.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lposixio.Po' tmpdepfile='$(DEPDIR)/lposixio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lposixio.o `test -f 'lnetcdf/lposixio.c' || echo '$(srcdir)/'`lnetcdf/lposixio.c

lposixio.obj: lnetcdf/lposixio.c
@AMDEP_TRUE@	source='lnetcdf/lposixio.c' object='lposixio.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lposixio.Po' tmpdepfile='$(DEPDIR)/lposixio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o lposixio.obj `cygpath -w lnetcdf/lposixio.c`
CCDEPMODE = @CCDEPMODE@

.cc.o:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cc.obj:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXXCOMPILE) -c -o $@ `cygpath -w $<`

lerror.o: lnetcdf/lerror.cc
@AMDEP_TRUE@	source='lnetcdf/lerror.cc' object='lerror.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lerror.Po' tmpdepfile='$(DEPDIR)/lerror.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o lerror.o `test -f 'lnetcdf/lerror.cc' || echo '$(srcdir)/'`lnetcdf/lerror.cc

lerror.obj: lnetcdf/lerror.cc
@AMDEP_TRUE@	source='lnetcdf/lerror.cc' object='lerror.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/lerror.Po' tmpdepfile='$(DEPDIR)/lerror.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o lerror.obj `cygpath -w lnetcdf/lerror.cc`
CXXDEPMODE = @CXXDEPMODE@
uninstall-info-am:
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgincludedir)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgincludeHEADERS_INSTALL) $$d$$p $(DESTDIR)$(pkgincludedir)/$$f"; \
	  $(pkgincludeHEADERS_INSTALL) $$d$$p $(DESTDIR)$(pkgincludedir)/$$f; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(pkgincludedir)/$$f"; \
	  rm -f $(DESTDIR)$(pkgincludedir)/$$f; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

ETAGS = etags
ETAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES) config_nc.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS) config_nc.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
	        xpass=`expr $$xpass + 1`; \
	        failed=`expr $$failed + 1`; \
	        echo "XPASS: $$tst"; \
	      ;; \
	      *) \
	        echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
	        xfail=`expr $$xfail + 1`; \
	        echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
	        failed=`expr $$failed + 1`; \
	        echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    fi; \
	  done; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="All $$all tests passed"; \
	    else \
	      banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all tests failed"; \
	    else \
	      banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
	    fi; \
	  fi; \
	  dashes=`echo "$$banner" | sed s/./=/g`; \
	  echo "$$dashes"; \
	  echo "$$banner"; \
	  echo "$$dashes"; \
	  test "$$failed" -eq 0; \
	else :; fi
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = .
distdir = $(PACKAGE)-$(VERSION)

am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }

GZIP_ENV = --best
distcleancheck_listfiles = find . -type f -print

distdir: $(DISTFILES)
	@if sed 15q $(srcdir)/NEWS | fgrep -e "$(VERSION)" >/dev/null; \
	then :; else \
	  echo "NEWS not updated; not releasing" 1>&2; \
	  exit 1; \
	fi
	$(am__remove_distdir)
	mkdir $(distdir)
	$(mkinstalldirs) $(distdir)/. $(distdir)/./fortran $(distdir)/./lnetcdf $(distdir)/fortran $(distdir)/lnetcdf
	@list='$(DISTFILES)'; for file in $$list; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$(top_distdir)" \
	        distdir=../$(distdir)/$$subdir \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
	|| chmod -R a+r $(distdir)
dist-gzip: distdir
	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

dist dist-all: distdir
	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

# This target untars the dist file and tries a VPATH configuration.  Then
# it guarantees that the distribution is self-contained by making another
# tarfile.
distcheck: dist
	$(am__remove_distdir)
	GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
	chmod -R a-w $(distdir); chmod a+w $(distdir)
	mkdir $(distdir)/=build
	mkdir $(distdir)/=inst
	chmod a-w $(distdir)
	dc_install_base=`$(am__cd) $(distdir)/=inst && pwd` \
	  && cd $(distdir)/=build \
	  && ../configure --srcdir=.. --prefix=$$dc_install_base \
	    $(DISTCHECK_CONFIGURE_FLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
	  && $(MAKE) $(AM_MAKEFLAGS) check \
	  && $(MAKE) $(AM_MAKEFLAGS) install \
	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
	  && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \
	      || { echo "ERROR: files left after uninstall:" ; \
	           find $$dc_install_base -type f -print ; \
	           exit 1; } >&2 ) \
	  && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
	  && rm -f $(distdir).tar.gz \
	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
	$(am__remove_distdir)
	@echo "$(distdir).tar.gz is ready for distribution" | \
	  sed 'h;s/./=/g;p;x;p;x'
distcleancheck: distclean
	if test '$(srcdir)' = . ; then \
	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
	  exit 1 ; \
	fi
	test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
	  || { echo "ERROR: files left after distclean:" ; \
	       $(distcleancheck_listfiles) ; \
	       exit 1; } >&2
check-am: all-am
	$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
check: check-recursive
all-am: Makefile $(LIBRARIES) $(SCRIPTS) $(HEADERS) config_nc.h
installdirs: installdirs-recursive
installdirs-am:
	$(mkinstalldirs) $(DESTDIR)$(libdir) $(DESTDIR)$(bindir) $(DESTDIR)$(pkgincludedir)

install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
uninstall: uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-recursive

clean-am: clean-checkPROGRAMS clean-generic clean-libLIBRARIES \
	mostlyclean-am

distclean: distclean-recursive
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-hdr distclean-tags

dvi: dvi-recursive

dvi-am:

info: info-recursive

info-am:

install-data-am: install-pkgincludeHEADERS

install-exec-am: install-binSCRIPTS install-libLIBRARIES

install-info: install-info-recursive

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-recursive
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
	-rm -rf autom4te.cache
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-compile mostlyclean-generic

uninstall-am: uninstall-binSCRIPTS uninstall-info-am \
	uninstall-libLIBRARIES uninstall-pkgincludeHEADERS

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) GTAGS all all-am check check-TESTS check-am \
	clean clean-checkPROGRAMS clean-generic clean-libLIBRARIES \
	clean-recursive dist dist-all dist-gzip distcheck distclean \
	distclean-compile distclean-depend distclean-generic \
	distclean-hdr distclean-recursive distclean-tags distcleancheck \
	distdir dvi dvi-am dvi-recursive info info-am info-recursive \
	install install-am install-binSCRIPTS install-data \
	install-data-am install-data-recursive install-exec \
	install-exec-am install-exec-recursive install-info \
	install-info-am install-info-recursive install-libLIBRARIES \
	install-man install-pkgincludeHEADERS install-recursive \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am installdirs-recursive maintainer-clean \
	maintainer-clean-generic maintainer-clean-recursive mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-recursive \
	tags tags-recursive uninstall uninstall-am uninstall-binSCRIPTS \
	uninstall-info-am uninstall-info-recursive \
	uninstall-libLIBRARIES uninstall-pkgincludeHEADERS \
	uninstall-recursive

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
